ive downloaded the new patch ( for emetabox receiver and im using the old version of loader the patch download successfuly to my receiver emetabox 1 & 2 but stil it cant au for dream tv! Why? Is der any new loader for the new au software? It is ok that im using the old loader? if der is a new loader wer can i download? If the old loader is ok to use why it can't au update?

plz help pips